span.tooltip_style {
border-bottom-style: dotted;border-bottom-color: #5282F1;border-bottom-width: 1px;cursor: pointer;
}

.tooltip_title {
	 text-align: center;
	 font-size: 1em;
	 font-weight: bold;
}

 hr.tooltip_hr {
	border: 0.5px solid grey;
}

.tooltip_content {
	 font-size: 12px;	 
	 text-align: left;
}

.tooltip_detailpointer {
 	 font-size: 11px;	 
	 text-align: right;
}











